/*  ----------------------------------------------------------------------------
    * Filename:         style.css
    * Description:      Default theme
    * Version:          1.0 (2010-10-14)
    ------------------------------------------------------------------------- */

/*  ----------------------------------------------------------------------------
    1. Layouts
----------------------------------------------------------------------------- */

/*  home (B1)
----------------------------------------------------------------------------- */
.home                   { background-image: url(../images/layout/bg-body.jpg); background-repeat: repeat; background-position: top center; font-family: "Helvetica",Tahoma, Trebuchet MS, arial, verdana }

.home #wrap-container   { margin-top: 0px; background-image: url(../images/layout/container.png); background-repeat: repeat-x; background-position: top left;  }
.home #container        { width: 996px;}

.home #header           { width: 996px; height: 144px;           background-image: url(../images/layout/opacity70.png); background-repeat: repeat; background-position: top center;     }
.home #header-inner     { }

.home #content          { width: 996px; background-color: #FFFFFF; }
.home #content-inner    { text-align: left; color: #000000 }


.contentIntro
{
  width: 996px;
  min-height: 594px;
  float: left;
  background-image: url(../images/layout/image_homepage.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  margin-top: 6px;
  position: relative;
}


.home #main             { width:696px; float: left; padding-bottom: 10px;  min-height: 569px; font-size: 12px; }
.home #main-inner       { }

.home #wrap-footer      { margin-bottom: 0px; padding-bottom: 0px; }
.home #footer           { width: 996px; background-color:#575956; height: 24px;}
.home #footer-inner     { float: left; padding: 0px 25px; }

a:link,
a:visited               { color:#C20E1A; text-decoration: underline; }
a:hover,
a:active                { color: #000000; }

.breadcrumbs             { width:946px; height: 18px; font-size:9px; color: #000000; font-weight: normal; margin-top: 6px; float: left; padding: 0px 25px 0px 25px; clear: left; background-image: url(../images/layout/containertop.png); background-repeat: repeat-x; background-position: top left; margin-bottom: 15px; text-transform: uppercase;  }


.breadcrumbs2             { width:946px; height: 18px; font-size:9px; color: #000000; font-weight: normal; float: left; padding: 0px 25px 0px 25px; clear: left; background-image: url(../images/layout/containertop.png); background-repeat: repeat-x; background-position: top left; position: absolute;  text-transform: uppercase; top: 150px; left: 0px; z-index:1  }

.breadcrumbs a,
.breadcrumbs2 a
{
  text-decoration: none;
}
.breadcrumbs a:hover,
.breadcrumbs2 a:hover
{
color: #000000;
}

.introBox
{
width: 204px;
max-height: 388px;
position: absolute;
top: 18px;
left: 25px;
padding: 10px 12px 15px 12px;
font-size: 14px;
color: #010101;
background-image: url(../images/layout/opacity85.png);
background-repeat: repeat;
background-position: top left;
}
.introBox h1
{
  font-size: 18px;
  text-transform: uppercase;
  line-height: 20px;
  color: #C00F19;
  padding-bottom: 10px;
}


.bottomBox
{
width: 996px;
height: 144px;
position: absolute;
bottom: 0px;
left: 25px;

}


.infooter
{
width: 228px;
height: 144px;
float: left;
padding: 0px;
color: #010101;
background-image: url(../images/layout/opacity85.png);
background-repeat: repeat;
background-position: top left;
/*opacity:0.85;
filter: alpha(opacity=85);
background-color: #FFFFFF;*/
font-size: 11px;
line-height: 15px;
}

.head
{
height: 18px;
line-height: 18px;
width: 228px;
text-align: left;
text-transform: uppercase;
background-color:#E3AD29;
margin:0px;
color: #000100;
font-size: 11px;
text-indent: 15px;
}

.textBox
{
 height: 106px;
width: 204px;
float: left;
clear: left;
font-size: 12px;
padding: 15px 12px  5px 12px;
}


.iso
{
  float: right;
   width: 55px;
  line-height: 12px;
  text-align: center;

}

.iso img
{
   padding-top: 12px;
   float: right;
   padding-right:10px;

 }

/*  ----------------------------------------------------------------------------
    2. Header elements
----------------------------------------------------------------------------- */

.header-top { overflow: hidden; width: 996px; height: 120px; position: relative; }
.header-top .logo { float: left; padding: 30px 0px 0px 25px; background-color: transparent;}


.languages_cont { float: left; position: relative; font-size: 10px; padding-left:25px;  }
.languages_cont li { float: left;line-height: 24px; cursor: pointer;  }

.languages_cont li#lang1 span

 {
   padding: 0px 5px  0px 3px; font-size:9px;   color: #000000;
 }

  .languages_cont li#lang2 span,.languages_cont li#lang3 span
  {
   padding: 0px 5px  0px 5px; font-size:9px;   color: #000000;
  }


 .languages_cont .last span
 {
 display: none;
 }

  .languages_cont li#lang1
 {
 position: absolute;
 top: 0px;
 left:52px;


 }

 .languages_cont li#lang2
 {
  position: absolute;
 top: 0px;
 left:25px;

 }

  .languages_cont li#lang3
 {

  position: absolute;
 top: 0px;
 left:75px;
 }

.leftSide
{
 /* padding-left: 252px; */
  padding-left: 280px;
}


.header-menu { width:996px; float: left;  clear: left; height: 24px; background-color: #c20e1a;  text-transform: uppercase; }

.header-menu li
{
  float: left;
  position: relative;
  z-index:6;
}


.header-menu a { color: #ffffff; float: left; width: 130px; padding-left: 10px; position: relative; font-size: 12px; line-height: 24px;
 text-decoration: none;
}
.header-menu li.active a,
.header-menu a:hover
{ color: #ffffff; float: left; width: 130px; padding-left: 10px; position: relative; font-size: 12px; line-height: 24px;
 text-decoration: none; background-color: #640E1B;
}





 .header-menu li ul.sous
{
  width:140px;
  position: absolute;
  top:25px;
  left: 0px;

}


.header-menu li li
{
  height:17px;
  float: left;
 margin-bottom:1px;
}


.header-menu li li a
 {
  background: none;
   width:130px;
   padding: 0px 0px 0px 10px;
  float: left;
  font-size: 10px !important;
  text-align: left;
  font-weight: normal;
  text-align: left;
  line-height: 17px !important;
  height: 17px !important;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
  background-color: #727272 !important;
  position: static;


  }

.header-menu li li a:hover
 {
  background: none;
     width:130px;
   padding: 0px 0px 0px 10px;
  float: left;
  font-size: 10px;
  text-align: left;
  font-weight: normal;
  line-height: 17px;
  height: 17px;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
 background-color: #c20e1a !important;
   position: static;
}



.header-menu li li.active a
 {
  background: none;
     width:130px;
   padding: 0px 0px 0px 10px;
  float: left;
  font-size: 10px;
  text-align: left;
  font-weight: normal;
  line-height: 17px;
  height: 17px;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
 background-color: #c20e1a !important;
 cursor: default;
}



 #diaporama
 {
   width: 252px;
   position: relative;
   float: left;
   margin:-15px 25px 0px 0px;
   min-height: 594px;
   background-image: url(../images/layout/image_homepage.jpg);
   background-repeat: no-repeat;
   background-position: top left;
 }


   #diaporama .images0 {
    background-color: #FFFFFF;
    background-position: top left;
    background-repeat: no-repeat;
    float: left;
    margin:0px;
    width:252px;


}



  #diaporama .images1 {
    background-color: #FFFFFF;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    margin:0px;
    width:252px;
   height: 594px;
}

  #diaporama .images2 {
    background-color: #FFFFFF;
    background-position: center left;
    background-repeat: repeat;
    float: left;
    margin:12px 0px 0px 0px;
    width:252px;
    height:180px;

   }


  #diaporama .images3 {
    background-color: #FFFFFF;
    background-position: bottom left;
    background-repeat: no-repeat;
    float: left;
    margin:12px 0px 0px 0px;
    width:252px;
    height:180px;

}

  #diaporama .images4 {
    background-color: #FFFFFF;
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    margin:12px 0px 0px 0px;
    width:252px;
    height:180px;

}


/*  ----------------------------------------------------------------------------
    3. Content elements
----------------------------------------------------------------------------- */

#main h1                { margin:0px 0 5px 0; font-size: 16px; text-transform: uppercase;  font-weight: bold; text-align: left;  color: #C20E19;}

#main h2
{
font-size: 14px;
color: #650E17;

}


#main h3
{
font-size: 14px;
padding-top: 10px;
color: #650E17;
font-weight:normal;
clear: left;
}






/*  ----------------------------------------------------------------------------
    4. Footer elements
----------------------------------------------------------------------------- */

#footer a               { color: #ffffff; text-transform: uppercase;  text-decoration: none; font-size:10px; }


#footer a:hover,
#footer li.active  a    { color: #ffffff; text-decoration: underline; }

#footer .box2           {  float: left; width: 946px;  clear: left;}
#footer .rss
{
  float: right;
}

.menu                   {}
.menu li                { float: left;  line-height: 24px; padding-right: 50px; }

 .menu li span
 {
   display: none;
 }


/*  ----------------------------------------------------------------------------
    5. Generic elements
----------------------------------------------------------------------------- */

/*  Breadcrumbs
----------------------------------------------------------------------------- */


/*  Lists
----------------------------------------------------------------------------- */
.list                   { float: left; }
.list li                { background: url(../images/layout/puceLeft.jpg) no-repeat 0 7px; text-indent: 10px; margin-left: 15px; }

/*  Loaders
----------------------------------------------------------------------------- */
.loading-full           { cursor: wait; background: #FFFFFF url(../images/loading.gif) no-repeat center center; }
.loading-elem           { cursor: wait; background: #FFFFFF url(../images/loading.gif) no-repeat center center; }

/*  Paginations
----------------------------------------------------------------------------- */
.pagination             { clear: both; float: left; display: table; width: 100%; font-size: 11px; line-height: 17px; text-align: center; }
.pagination a:link,
.pagination a:visited,
.pagination span        { display: inline-block; overflow: hidden; margin: 0 5px 0 0; padding: 1px 7px; border-width: 1px; border-style: solid; text-decoration: none;
                          background: #FFFFFF; color: #c82f32; border-color: #c82f32; }
.pagination a:hover     { background: #FFFFFF; color: #19B765; border-color: #19B765; }
.pagination .active     { background: #FFFFFF; color: #19B765; border-color: #19B765; }
.pagination .disabled   { background: #FFFFFF; color: #c82f32; border-color: #c82f32; }

/*  Separators
----------------------------------------------------------------------------- */
.s1                     { height: 1px; margin: 10px 0; background-color: #e3e3e3; }

/*  Thumbnails
----------------------------------------------------------------------------- */
.thumb                  { display: inline-block; border: 1px solid #FFFFFF; background: #1E3853; }
a.thumb:hover           { border: 1px solid #FFFFFF; background: #FFFFFF; }

/*  Typography
----------------------------------------------------------------------------- */
.highlight              { color: #CC0000; }
.star                   { font: normal 11px Verdana, Arial, Helvetica, sans-serif; }

/*  ----------------------------------------------------------------------------
    6. Modules
----------------------------------------------------------------------------- */

	/*  ----------------------------------------------------------------------------
	Modules > MDM
----------------------------------------------------------------------------- */

#news   {  height: 144px; width: auto;  float: left;  background-image: url(../images/layout/newsBody.gif); background-repeat: no-repeat; background-position: top left; }


#news .head
{
height: 18px;
line-height: 18px;
width: auto;
text-align: left;
text-transform: uppercase;
/*background-color:#E3AD29;  */
margin:0px;
color: #000100;
font-size: 11px;
text-indent: 15px;
margin-left: 24px;
}

.newsRef,
.newsTitle
{
 height:6px;
 line-height: 13px;
width: 204px;
float: left;
clear: left;
text-align: left;
font-size: 12px;
padding:0px 0px 0px 12px;
}





#news .news
{
width: 216px;
height: 144px;
float: left;
padding: 0px;
color: #010101;
/*background-image: url(../images/layout/opacity85.png);
background-repeat: repeat;
background-position: top left;*/
opacity:0.85;
background-color: #FFFFFF;
font-size: 11px;
line-height: 15px;
margin-left: 24px;
}

#news .news a
{
  text-decoration: none;
}


#news .newsStrange          { width: 200px; height:84px; background-repeat: no-repeat; background-position: center center; float: left; margin: 5px 0px 0px 8px; }
#news .news-text                { text-align: left; }


#news a .newsStrange
{
  text-decoration: none;
}


/*  ----------------------------------------------------------------------------
	Module > Actualites
----------------------------------------------------------------------------- */

#news-list                      { }
#news-list .news                { margin: 0 0 10px 0; }
#news-list .news-title          { margin: 0 0 7px 0; font-weight: bold; }
#news-list .news-date           { }
#news-list .news-photo          { float: left; margin: 0 10px 10px 0; padding: 5px; border: 1px solid #CCCCCC; }
#news-list  .news-photo img           { width:120px; }
#news-list .news-text           { text-align: justify; }
#news-list .news-url            { }
#news-list a.news-photo2,
#news-list a.news-photo2:hover
{
  text-decoration: none;
}


#news-list .news-photo2 img            { }

.txtBackButton
{
  float: right;
  clear: right;
}


/*  ----------------------------------------------------------------------------
    Modules > Content management
----------------------------------------------------------------------------- */

.content-management                         {}
.content-management .droitdemodifier                         { float: left; clear: left; padding:20px 0px 0px 0px; font-style: italic; }
.content-management .paragraph              { margin: 0 0 10px 0; }
.content-management .product.last           {  }
.content-management .paragraph p            { padding-bottom: 10px; }
.content-management .paragraph-title        { margin: 0 0 7px 0; }
.content-management .paragraph-text         { }
.content-management .paragraph-images       { }

.paragraph.images .paragraph-images         { }
.paragraph.images-left .paragraph-images    { float: left; margin: 0 10px 0 0; border: 0px solid #c2c2c2; padding: 1px; }
.paragraph.images-right .paragraph-images   { float: right; margin: 0 0 0 10px; border: 0px solid #c2c2c2; padding: 1px; }



.gallery-accordion{
  width: 337px;
  float: right; padding-left: 25px;
  background-color: #FFFFFF;
}
 .gallery-accordion img
 {
   float: left;
   margin-bottom: 20px;
 }

 .accordion-title h2
 {
  font-size: 13px;
color: #b1b1b1;
font-weight:normal;
border-bottom: 1px solid #dbdbdb;
padding-bottom: 1px;
margin-bottom:3px;
text-transform: uppercase;
cursor: pointer;
 }

.accordion-title h2:hover
 {
  font-size: 13px;
padding-top: 0px;
color: #650E17;
font-weight:normal;
border-bottom: 1px solid #bdadae;
padding-bottom: 1px;
margin-bottom:3px;
text-transform: uppercase;
 }


.actives h2,
.actives h2:hover
 {
  font-size: 13px;
padding-top: 0px;
color: #650E17;
font-weight:normal;
border-bottom: 1px solid #bdadae;
padding-bottom: 1px;
margin-bottom:3px;
text-transform: uppercase;
cursor: default;
 }

 .gallery-text
 {
   padding-bottom: 10px;
 }


  .pdfBox
  {

    float: left;
    margin:15px 14px 0px 0px;
    width:98px;
    /*height: 160px;*/
    height: 165px;
    overflow: hidden;
    background-image: url(../images/layout/catalogue.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    padding: 4px 0px 0px 4px;
    font-size:10px;
    line-height: 10px;
    text-transform: uppercase;
  }

 .pdfBoxIMg
 {
   width: 96px;
   height: 132px;
   background-repeat: no-repeat;
   background-position: center center;
   float: left;
   background-color: #FFFFFF;

 }

.pdfGallery
{
 width: 96px;
   height: 132px;
   float: left;
   margin-bottom:3px;
}

.pdfGallery a
{
  text-decoration: none;
}


.images5  {
    border: 1px solid #D6D6D6 !important;
    float: left;
    margin: 0px 5px 10px 5px;
    height: 140px;
    }

.paragraphPdf
{
float: left;


}


.paragraph-images a { text-decoration: none; }




.bull1
{
   background-image: url(../images/layout/puceLeft.jpg);
   background-repeat: no-repeat;
   background-position: 10px 10px;
    clear: left;
   text-indent: 17px;
   color: #454545;
   padding: 3px 0px 3px 10px;

}

#push
{
  line-height: 0px;
  font-size: 0px;
  height: 0px;
  clear: both;
}


  .mentionsParag
  {
    float: left;
    clear: left;
  }

.navigationChildren
{
width:100%;
clear: left;
float: right;
text-align: right;
border-top:1px solid #E3E3E3;
padding-top: 10px;
margin-top: 10px;
font-size: 13px;
}

.navigationChildren2
{
width:100%;
clear: left;
float: right;
text-align: right;
font-size: 13px;
}

.navigationChildren img,
.navigationChildren2 img
{
  padding: 0px 5px;
}


.navigationChildren a,
.navigationChildren2 a
{
  text-decoration: none;
}

.textRead div,
.textRead p
{
display: inline;
}

.nonLien,
.nonLien:hover

{
  text-decoration: none !important;
    color: #000000  !important;  
}

a.nonLien2,
.nonLien2:hover{
  color: #650E17  !important;
    text-decoration: none !important;
}

